package com.pusong.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 支付业务类型
 */
@Getter
@AllArgsConstructor
public enum PayBuinessStatusEnum {
    PAY("1","回款"),
    RETURN("2","退款");
    private String code;
    private String text;
}
